{
  "sha": "ebf0d80165c78b3a79877e41efd8ae6d34ab7643029a34edce467cbeaf74c594",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-12E8B43B-9A47-46D9-8A99-3EBDF1FAD577-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Advanced Options | Value |\n|------------------|-------|\n| SCALE FACTOR     | 1     |\n| HOSTNAME         | test-docs |\n| DOMAIN           | Use Default |\n| TIME ZONE        | Use Default |\n| PORTS            | name, port (No LB) |\n| AFFINITY GROUP   | Select |"
}
